<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.51999998092651</MDI>
      <MDI key="STATISTICS_MEAN">3.7649135739957e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.001016558310626</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">1.03339079890285E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
